| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Member Functions | List of all members
jpeg_forward_dct Struct Reference

`#include <jpegint.h>`

## Public Member Functions
| JMETHOD (void, start_pass,(j_compress_ptr cinfo))
| JMETHOD (void, forward_DCT,(j_compress_ptr cinfo, jpeg_component_info *compptr, JSAMPARRAY sample_data, JBLOCKROW coef_blocks, JDIMENSION start_row, JDIMENSION start_col, JDIMENSION num_blocks))

## Detailed Description

Definition at line 102 of file jpegint.h.

## Member Function Documentation

jpeg_forward_dct::JMETHOD | ( | void | ,
|  | start_pass | ,
|  | (j_compress_ptr cinfo) |
| ) |  |

jpeg_forward_dct::JMETHOD | ( | void | ,
|  | forward_DCT | ,
|  | (j_compress_ptr cinfo, jpeg_component_info *compptr, JSAMPARRAY sample_data, JBLOCKROW coef_blocks, JDIMENSION start_row, JDIMENSION start_col, JDIMENSION num_blocks) |
| ) |  |

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jpegint.h